Hello Forum

Does OES2 - SP1 servers needs to get Security Services 2.05 or 2.06
applied/installed manually after installation of the server, or is that
included with in the eDirectory installation?

This is in the regards for IDM 3.5.1 and NMAS Passwords.

Thanks
- Michael